Bug 525662

Summary: Missing man-pages
Product: [Fedora] Fedora Reporter: Ivana Varekova <varekova>
Component: lftpAssignee: Jiri Skala <jskala>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 12CC: aglotov, jskala, ldolihal, pertusus
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: lftp-4.0.5-3.fc12 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-04-28 22:45:40 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 527378, 528649    

Description Ivana Varekova 2009-09-25 08:57:38 UTC
Description of problem:
There are missing man page(s) for these tools or config files:
 /etc/lftp.conf

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available

Comment 1 Ludek Dolihal 2009-10-20 10:26:20 UTC
man page for lftp available from ubuntu karmic:
http://manpages.ubuntu.com/manpages/karmic/en/man1/lftp.1.html
- lftp.conf is a config file for lftp
- available from ubuntu karmic
lftp package available form:
http://manpages.ubuntu.com/manpages.gz/karmic/man1/lftp.1.gz

Comment 2 Bug Zapper 2009-11-16 12:55:23 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora Update System 2010-04-01 13:39:41 UTC
lftp-4.0.5-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/lftp-4.0.5-3.fc12

Comment 4 Fedora Update System 2010-04-03 04:35:40 UTC
lftp-4.0.5-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lftp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/lftp-4.0.5-3.fc12

Comment 5 Fedora Update System 2010-04-28 22:45:35 UTC
lftp-4.0.5-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.